// {{{ #1: Blaster
set g_balance_blaster_primary_animtime 0.3
set g_balance_blaster_primary_damage 25
set g_balance_blaster_primary_delay 0
set g_balance_blaster_primary_edgedamage 12.5
set g_balance_blaster_primary_force 250
set g_balance_blaster_primary_force_zscale 1.5
set g_balance_blaster_primary_lifetime 5
set g_balance_blaster_primary_radius 60
set g_balance_blaster_primary_refire 0.7
set g_balance_blaster_primary_shotangle 0
set g_balance_blaster_primary_speed 6000
set g_balance_blaster_primary_spread 0
set g_balance_blaster_secondary 0
set g_balance_blaster_secondary_animtime 0.3
set g_balance_blaster_secondary_damage 25
set g_balance_blaster_secondary_delay 0
set g_balance_blaster_secondary_edgedamage 12.5
set g_balance_blaster_secondary_force 300
set g_balance_blaster_secondary_force_zscale 1.2
set g_balance_blaster_secondary_lifetime 5
set g_balance_blaster_secondary_radius 70
set g_balance_blaster_secondary_refire 0.7
set g_balance_blaster_secondary_shotangle 0
set g_balance_blaster_secondary_speed 6000
set g_balance_blaster_secondary_spread 0
set g_balance_blaster_switchdelay_drop 0
set g_balance_blaster_switchdelay_raise 0
set g_balance_blaster_weaponreplace ""
set g_balance_blaster_weaponstart 0
set g_balance_blaster_weaponstartoverride -1
set g_balance_blaster_weaponthrowable 0
// }}}
// {{{ #2: Shotgun
set g_balance_shotgun_primary_ammo 1
set g_balance_shotgun_primary_animtime 0.2
set g_balance_shotgun_primary_bullets 14
set g_balance_shotgun_primary_damage 4
set g_balance_shotgun_primary_force 15
set g_balance_shotgun_primary_refire 0.75
set g_balance_shotgun_primary_solidpenetration 3.8
set g_balance_shotgun_primary_spread 0.12
set g_balance_shotgun_reload_ammo 0
set g_balance_shotgun_reload_time 2
set g_balance_shotgun_secondary 1
set g_balance_shotgun_secondary_animtime 1
set g_balance_shotgun_secondary_damage 80
set g_balance_shotgun_secondary_force 200
set g_balance_shotgun_secondary_melee_delay 0.25
set g_balance_shotgun_secondary_melee_multihit 1
set g_balance_shotgun_secondary_melee_no_doubleslap 1
set g_balance_shotgun_secondary_melee_nonplayerdamage 40
set g_balance_shotgun_secondary_melee_range 120
set g_balance_shotgun_secondary_melee_swing_side 120
set g_balance_shotgun_secondary_melee_swing_up 30
set g_balance_shotgun_secondary_melee_time 0.15
set g_balance_shotgun_secondary_melee_traces 10
set g_balance_shotgun_secondary_refire 1.25
set g_balance_shotgun_secondary_alt_animtime 0.2
set g_balance_shotgun_secondary_alt_refire 1.2
set g_balance_shotgun_switchdelay_drop 0
set g_balance_shotgun_switchdelay_raise 0
set g_balance_shotgun_weaponreplace ""
set g_balance_shotgun_weaponstart 0
set g_balance_shotgun_weaponstartoverride -1
set g_balance_shotgun_weaponthrowable 1
// }}}
// {{{ #3: Machine Gun
set g_balance_machinegun_burst 3
set g_balance_machinegun_burst_ammo 3
set g_balance_machinegun_burst_animtime 0.3
set g_balance_machinegun_burst_refire 0.06
set g_balance_machinegun_burst_refire2 0.45
set g_balance_machinegun_burst_speed 0
set g_balance_machinegun_first 1
set g_balance_machinegun_first_ammo 1
set g_balance_machinegun_first_damage 14
set g_balance_machinegun_first_force 5
set g_balance_machinegun_first_refire 0.4
set g_balance_machinegun_first_spread 0.03
set g_balance_machinegun_mode 1
set g_balance_machinegun_reload_ammo 0
set g_balance_machinegun_reload_time 2
set g_balance_machinegun_solidpenetration 13.1
set g_balance_machinegun_spread_add 0
set g_balance_machinegun_spread_max 0
set g_balance_machinegun_spread_min 0
set g_balance_machinegun_sustained_ammo 1
set g_balance_machinegun_sustained_damage 12
set g_balance_machinegun_sustained_force 5
set g_balance_machinegun_sustained_refire 0.1
set g_balance_machinegun_sustained_spread 0
set g_balance_machinegun_switchdelay_drop 0
set g_balance_machinegun_switchdelay_raise 0
set g_balance_machinegun_weaponreplace ""
set g_balance_machinegun_weaponstart 1
set g_balance_machinegun_weaponstartoverride -1
set g_balance_machinegun_weaponthrowable 1
// }}}
// {{{ #4: Mortar
set g_balance_mortar_bouncefactor 0.5
set g_balance_mortar_bouncestop 0.075
set g_balance_mortar_primary_ammo 2
set g_balance_mortar_primary_animtime 0.3
set g_balance_mortar_primary_damage 50
set g_balance_mortar_primary_damageforcescale 0
set g_balance_mortar_primary_edgedamage 25
set g_balance_mortar_primary_force 250
set g_balance_mortar_primary_health 0
set g_balance_mortar_primary_lifetime 5
set g_balance_mortar_primary_lifetime_stick 0
set g_balance_mortar_primary_radius 100
set g_balance_mortar_primary_refire 0.7
set g_balance_mortar_primary_remote_minbouncecnt 0
set g_balance_mortar_primary_speed 2000
set g_balance_mortar_primary_speed_up 200
set g_balance_mortar_primary_speed_z 0
set g_balance_mortar_primary_spread 0
set g_balance_mortar_primary_type 0
set g_balance_mortar_reload_ammo 0
set g_balance_mortar_reload_time 2
set g_balance_mortar_secondary_ammo 2
set g_balance_mortar_secondary_animtime 0.5
set g_balance_mortar_secondary_damage 55
set g_balance_mortar_secondary_damageforcescale 0
set g_balance_mortar_secondary_edgedamage 30
set g_balance_mortar_secondary_force 300
set g_balance_mortar_secondary_health 0
set g_balance_mortar_secondary_lifetime 8
set g_balance_mortar_secondary_lifetime_bounce 0.5
set g_balance_mortar_secondary_lifetime_stick 0
set g_balance_mortar_secondary_radius 200
set g_balance_mortar_secondary_refire 0.7
set g_balance_mortar_secondary_remote_detonateprimary 0
set g_balance_mortar_secondary_speed 800
set g_balance_mortar_secondary_speed_up 0
set g_balance_mortar_secondary_speed_z 200
set g_balance_mortar_secondary_spread 0
set g_balance_mortar_secondary_type 1
set g_balance_mortar_switchdelay_drop 0
set g_balance_mortar_switchdelay_raise 0
set g_balance_mortar_weaponreplace ""
set g_balance_mortar_weaponstart 0
set g_balance_mortar_weaponstartoverride -1
set g_balance_mortar_weaponthrowable 1
// }}}
// {{{ #5: Mine Layer (MUTATOR WEAPON)
set g_balance_minelayer_ammo 4
set g_balance_minelayer_animtime 0.4
set g_balance_minelayer_damage 40
set g_balance_minelayer_damageforcescale 0
set g_balance_minelayer_detonatedelay -1
set g_balance_minelayer_edgedamage 20
set g_balance_minelayer_force 250
set g_balance_minelayer_health 15
set g_balance_minelayer_lifetime 10
set g_balance_minelayer_lifetime_countdown 0.5
set g_balance_minelayer_limit 3
set g_balance_minelayer_protection 0
set g_balance_minelayer_proximityradius 150
set g_balance_minelayer_radius 175
set g_balance_minelayer_refire 1.5
set g_balance_minelayer_reload_ammo 0
set g_balance_minelayer_reload_time 2
set g_balance_minelayer_remote_damage 45
set g_balance_minelayer_remote_edgedamage 40
set g_balance_minelayer_remote_force 300
set g_balance_minelayer_remote_radius 200
set g_balance_minelayer_speed 1000
set g_balance_minelayer_switchdelay_drop 0
set g_balance_minelayer_switchdelay_raise 0
set g_balance_minelayer_time 0.5
set g_balance_minelayer_weaponreplace ""
set g_balance_minelayer_weaponstart 0
set g_balance_minelayer_weaponstartoverride -1
set g_balance_minelayer_weaponthrowable 1
// }}}
// {{{ #6: Electro
set g_balance_electro_combo_comboradius 275
set g_balance_electro_combo_comboradius_thruwall 200
set g_balance_electro_combo_damage 40
set g_balance_electro_combo_edgedamage 20
set g_balance_electro_combo_force 120
set g_balance_electro_combo_radius 175
set g_balance_electro_combo_safeammocheck 1
set g_balance_electro_combo_speed 2000
set g_balance_electro_primary_ammo 4
set g_balance_electro_primary_animtime 0.1
set g_balance_electro_primary_comboradius 150
set g_balance_electro_primary_damage 55
set g_balance_electro_primary_edgedamage 27.5
set g_balance_electro_primary_force 200
set g_balance_electro_primary_lifetime 5
set g_balance_electro_primary_midaircombo_explode 1
set g_balance_electro_primary_midaircombo_interval 0.1
set g_balance_electro_primary_midaircombo_radius 100
set g_balance_electro_primary_radius 100
set g_balance_electro_primary_refire 0.6
set g_balance_electro_primary_speed 2500
set g_balance_electro_primary_spread 0
set g_balance_electro_reload_ammo 0
set g_balance_electro_reload_time 2
set g_balance_electro_secondary_ammo 2
set g_balance_electro_secondary_animtime 0.2
set g_balance_electro_secondary_bouncefactor 0.4
set g_balance_electro_secondary_bouncestop 0.05
set g_balance_electro_secondary_count 3
set g_balance_electro_secondary_damage 40
set g_balance_electro_secondary_damagedbycontents 1
set g_balance_electro_secondary_damageforcescale 4
set g_balance_electro_secondary_edgedamage 20
set g_balance_electro_secondary_force 200
set g_balance_electro_secondary_health 5
set g_balance_electro_secondary_lifetime 3
set g_balance_electro_secondary_radius 150
set g_balance_electro_secondary_refire 0.2
set g_balance_electro_secondary_refire2 1.5
set g_balance_electro_secondary_speed 900
set g_balance_electro_secondary_speed_up 200
set g_balance_electro_secondary_speed_z 0
set g_balance_electro_secondary_spread 0.05
set g_balance_electro_secondary_touchexplode 0
set g_balance_electro_switchdelay_drop 0
set g_balance_electro_switchdelay_raise 0
set g_balance_electro_weaponreplace ""
set g_balance_electro_weaponstart 0
set g_balance_electro_weaponstartoverride -1
set g_balance_electro_weaponthrowable 1
// }}}
// {{{ #7: Crylink
set g_balance_crylink_primary_ammo 3
set g_balance_crylink_primary_animtime 0.3
set g_balance_crylink_primary_bouncedamagefactor 0.5
set g_balance_crylink_primary_bounces 1
set g_balance_crylink_primary_damage 12
set g_balance_crylink_primary_edgedamage 6
set g_balance_crylink_primary_force -60
set g_balance_crylink_primary_joindelay 0.1
set g_balance_crylink_primary_joinexplode 1
set g_balance_crylink_primary_joinexplode_damage 0
set g_balance_crylink_primary_joinexplode_edgedamage 0
set g_balance_crylink_primary_joinexplode_force 0
set g_balance_crylink_primary_joinexplode_radius 0
set g_balance_crylink_primary_joinspread 0.2
set g_balance_crylink_primary_linkexplode 1
set g_balance_crylink_primary_middle_fadetime 5
set g_balance_crylink_primary_middle_lifetime 5
set g_balance_crylink_primary_other_fadetime 5
set g_balance_crylink_primary_other_lifetime 5
set g_balance_crylink_primary_radius 80
set g_balance_crylink_primary_refire 0.7
set g_balance_crylink_primary_shots 6
set g_balance_crylink_primary_speed 2000
set g_balance_crylink_primary_spread 0.08
set g_balance_crylink_reload_ammo 0
set g_balance_crylink_reload_time 2
set g_balance_crylink_secondary 1
set g_balance_crylink_secondary_ammo 2
set g_balance_crylink_secondary_animtime 0.2
set g_balance_crylink_secondary_bouncedamagefactor 0.5
set g_balance_crylink_secondary_bounces 0
set g_balance_crylink_secondary_damage 10
set g_balance_crylink_secondary_edgedamage 5
set g_balance_crylink_secondary_force -150
set g_balance_crylink_secondary_joindelay 0
set g_balance_crylink_secondary_joinexplode 0
set g_balance_crylink_secondary_joinexplode_damage 0
set g_balance_crylink_secondary_joinexplode_edgedamage 0
set g_balance_crylink_secondary_joinexplode_force 0
set g_balance_crylink_secondary_joinexplode_radius 0
set g_balance_crylink_secondary_joinspread 0
set g_balance_crylink_secondary_linkexplode 1
set g_balance_crylink_secondary_middle_fadetime 5
set g_balance_crylink_secondary_middle_lifetime 5
set g_balance_crylink_secondary_other_fadetime 5
set g_balance_crylink_secondary_other_lifetime 5
set g_balance_crylink_secondary_radius 100
set g_balance_crylink_secondary_refire 0.7
set g_balance_crylink_secondary_shots 5
set g_balance_crylink_secondary_speed 3000
set g_balance_crylink_secondary_spread 0.01
set g_balance_crylink_secondary_spreadtype 1
set g_balance_crylink_switchdelay_drop 0
set g_balance_crylink_switchdelay_raise 0
set g_balance_crylink_weaponreplace ""
set g_balance_crylink_weaponstart 0
set g_balance_crylink_weaponstartoverride -1
set g_balance_crylink_weaponthrowable 1
// }}}
// {{{ #8: Vortex
set g_balance_vortex_charge 1
set g_balance_vortex_charge_animlimit 0.5
set g_balance_vortex_charge_limit 1
set g_balance_vortex_charge_maxspeed 800
set g_balance_vortex_charge_mindmg 40
set g_balance_vortex_charge_minspeed 400
set g_balance_vortex_charge_rate 0.4
set g_balance_vortex_charge_rot_pause 0
set g_balance_vortex_charge_rot_rate 0
set g_balance_vortex_charge_shot_multiplier 0
set g_balance_vortex_charge_start 0.5
set g_balance_vortex_charge_velocity_rate 0
set g_balance_vortex_primary_ammo 6
set g_balance_vortex_primary_animtime 0.4
set g_balance_vortex_primary_damage 90
set g_balance_vortex_primary_damagefalloff_forcehalflife 0
set g_balance_vortex_primary_damagefalloff_halflife 0
set g_balance_vortex_primary_damagefalloff_maxdist 0
set g_balance_vortex_primary_damagefalloff_mindist 0
set g_balance_vortex_primary_force 400
set g_balance_vortex_primary_refire 1.5
set g_balance_vortex_reload_ammo 0
set g_balance_vortex_reload_time 2
set g_balance_vortex_secondary 0
set g_balance_vortex_secondary_ammo 2
set g_balance_vortex_secondary_animtime 0
set g_balance_vortex_secondary_chargepool 0
set g_balance_vortex_secondary_chargepool_pause_regen 1
set g_balance_vortex_secondary_chargepool_regen 0.15
set g_balance_vortex_secondary_damage 0
set g_balance_vortex_secondary_damagefalloff_forcehalflife 0
set g_balance_vortex_secondary_damagefalloff_halflife 0
set g_balance_vortex_secondary_damagefalloff_maxdist 0
set g_balance_vortex_secondary_damagefalloff_mindist 0
set g_balance_vortex_secondary_force 0
set g_balance_vortex_secondary_refire 0
set g_balance_vortex_switchdelay_drop 0
set g_balance_vortex_switchdelay_raise 0
set g_balance_vortex_weaponreplace ""
set g_balance_vortex_weaponstart 0
set g_balance_vortex_weaponstartoverride -1
set g_balance_vortex_weaponthrowable 1
// }}}
// {{{ #9: Hagar
set g_balance_hagar_primary_ammo 1
set g_balance_hagar_primary_damage 25
set g_balance_hagar_primary_damageforcescale 0
set g_balance_hagar_primary_edgedamage 12.5
set g_balance_hagar_primary_force 92
set g_balance_hagar_primary_health 15
set g_balance_hagar_primary_lifetime 5
set g_balance_hagar_primary_radius 25
set g_balance_hagar_primary_refire 0.11
set g_balance_hagar_primary_speed 2000
set g_balance_hagar_primary_spread 0.03
set g_balance_hagar_reload_ammo 0
set g_balance_hagar_reload_time 2
set g_balance_hagar_secondary 0
set g_balance_hagar_secondary_ammo 1
set g_balance_hagar_secondary_damage 40
set g_balance_hagar_secondary_damageforcescale 0
set g_balance_hagar_secondary_edgedamage 20
set g_balance_hagar_secondary_force 75
set g_balance_hagar_secondary_health 15
set g_balance_hagar_secondary_lifetime_min 10
set g_balance_hagar_secondary_lifetime_rand 0
set g_balance_hagar_secondary_load 1
set g_balance_hagar_secondary_load_abort 1
set g_balance_hagar_secondary_load_animtime 0.2
set g_balance_hagar_secondary_load_hold 4
set g_balance_hagar_secondary_load_linkexplode 0
set g_balance_hagar_secondary_load_max 4
set g_balance_hagar_secondary_load_releasedeath 0
set g_balance_hagar_secondary_load_speed 0.5
set g_balance_hagar_secondary_load_spread 0.075
set g_balance_hagar_secondary_load_spread_bias 0.5
set g_balance_hagar_secondary_radius 80
set g_balance_hagar_secondary_refire 0.5
set g_balance_hagar_secondary_speed 2000
set g_balance_hagar_secondary_spread 0.05
set g_balance_hagar_switchdelay_drop 0
set g_balance_hagar_switchdelay_raise 0
set g_balance_hagar_weaponreplace ""
set g_balance_hagar_weaponstart 0
set g_balance_hagar_weaponstartoverride -1
set g_balance_hagar_weaponthrowable 1
// }}}
// {{{ #10: Devastator
set g_balance_devastator_ammo 4
set g_balance_devastator_animtime 0.7
set g_balance_devastator_damage 80
set g_balance_devastator_damageforcescale 0
set g_balance_devastator_detonatedelay 0.02
set g_balance_devastator_edgedamage 40
set g_balance_devastator_force 350
set g_balance_devastator_guidedelay 0.2
set g_balance_devastator_guidegoal 512
set g_balance_devastator_guiderate 0
set g_balance_devastator_guideratedelay 999
set g_balance_devastator_guidestop 1
set g_balance_devastator_health 0
set g_balance_devastator_lifetime 100
set g_balance_devastator_radius 110
set g_balance_devastator_refire 0.9
set g_balance_devastator_reload_ammo 0
set g_balance_devastator_reload_time 2
set g_balance_devastator_remote_damage 70
set g_balance_devastator_remote_edgedamage 35
set g_balance_devastator_remote_force 350
set g_balance_devastator_remote_jump_damage 70
set g_balance_devastator_remote_jump_radius 0
set g_balance_devastator_remote_jump_velocity_z_add 400
set g_balance_devastator_remote_jump_velocity_z_max 1500
set g_balance_devastator_remote_jump_velocity_z_min 400
set g_balance_devastator_remote_radius 110
set g_balance_devastator_speed 1000
set g_balance_devastator_speedaccel 0
set g_balance_devastator_speedstart 1000
set g_balance_devastator_switchdelay_drop 0
set g_balance_devastator_switchdelay_raise 0
set g_balance_devastator_weaponreplace ""
set g_balance_devastator_weaponstart 0
set g_balance_devastator_weaponstartoverride -1
set g_balance_devastator_weaponthrowable 1
// }}}
// {{{ #11: Port-O-Launch
set g_balance_porto_primary_animtime 0.3
set g_balance_porto_primary_lifetime 5
set g_balance_porto_primary_refire 1.5
set g_balance_porto_primary_speed 5000
set g_balance_porto_secondary 1
set g_balance_porto_secondary_animtime 0.3
set g_balance_porto_secondary_lifetime 5
set g_balance_porto_secondary_refire 1.5
set g_balance_porto_secondary_speed 1000
set g_balance_porto_switchdelay_drop 0
set g_balance_porto_switchdelay_raise 0
set g_balance_porto_weaponreplace ""
set g_balance_porto_weaponstart 0
set g_balance_porto_weaponstartoverride -1
set g_balance_porto_weaponthrowable 1
// }}}
// {{{ #12: Vaporizer
set g_balance_vaporizer_primary_ammo 10
set g_balance_vaporizer_primary_animtime 0.3
set g_balance_vaporizer_primary_refire 1
set g_balance_vaporizer_reload_ammo 0
set g_balance_vaporizer_reload_time 0
set g_balance_vaporizer_secondary_ammo 0
set g_balance_vaporizer_secondary_animtime 0.2
set g_balance_vaporizer_secondary_damage 25
set g_balance_vaporizer_secondary_delay 0
set g_balance_vaporizer_secondary_edgedamage 12.5
set g_balance_vaporizer_secondary_force 400
set g_balance_vaporizer_secondary_lifetime 5
set g_balance_vaporizer_secondary_radius 70
set g_balance_vaporizer_secondary_refire 0.7
set g_balance_vaporizer_secondary_shotangle 0
set g_balance_vaporizer_secondary_speed 6000
set g_balance_vaporizer_secondary_spread 0
set g_balance_vaporizer_switchdelay_drop 0
set g_balance_vaporizer_switchdelay_raise 0
set g_balance_vaporizer_weaponreplace ""
set g_balance_vaporizer_weaponstart 0
set g_balance_vaporizer_weaponstartoverride -1
set g_balance_vaporizer_weaponthrowable 0
// }}}
// {{{ #13: Grappling Hook
set g_balance_hook_primary_ammo 5
set g_balance_hook_primary_animtime 0.3
set g_balance_hook_primary_hooked_ammo 5
set g_balance_hook_primary_hooked_time_free 2
set g_balance_hook_primary_hooked_time_max 0
set g_balance_hook_primary_refire 0.2
set g_balance_hook_secondary_animtime 0.3
set g_balance_hook_secondary_damage 25
set g_balance_hook_secondary_damageforcescale 0
set g_balance_hook_secondary_duration 1.5
set g_balance_hook_secondary_edgedamage 5
set g_balance_hook_secondary_force -2000
set g_balance_hook_secondary_gravity 5
set g_balance_hook_secondary_health 15
set g_balance_hook_secondary_lifetime 5
set g_balance_hook_secondary_power 3
set g_balance_hook_secondary_radius 500
set g_balance_hook_secondary_refire 3
set g_balance_hook_secondary_speed 0
set g_balance_hook_switchdelay_drop 0
set g_balance_hook_switchdelay_raise 0
set g_balance_hook_weaponreplace ""
set g_balance_hook_weaponstart 0
set g_balance_hook_weaponstartoverride -1
set g_balance_hook_weaponthrowable 1
// }}}
// {{{ #14: Heavy Laser Assault Cannon (MUTATOR WEAPON)
set g_balance_hlac_primary_ammo 1
set g_balance_hlac_primary_animtime 0.4
set g_balance_hlac_primary_damage 18
set g_balance_hlac_primary_edgedamage 9
set g_balance_hlac_primary_force 90
set g_balance_hlac_primary_lifetime 5
set g_balance_hlac_primary_radius 70
set g_balance_hlac_primary_refire 0.15
set g_balance_hlac_primary_speed 9000
set g_balance_hlac_primary_spread_add 0.0045
set g_balance_hlac_primary_spread_crouchmod 0.25
set g_balance_hlac_primary_spread_max 0.25
set g_balance_hlac_primary_spread_min 0.01
set g_balance_hlac_reload_ammo 0
set g_balance_hlac_reload_time 2
set g_balance_hlac_secondary 1
set g_balance_hlac_secondary_ammo 10
set g_balance_hlac_secondary_animtime 0.3
set g_balance_hlac_secondary_damage 15
set g_balance_hlac_secondary_edgedamage 7.5
set g_balance_hlac_secondary_force 90
set g_balance_hlac_secondary_lifetime 5
set g_balance_hlac_secondary_radius 70
set g_balance_hlac_secondary_refire 1
set g_balance_hlac_secondary_shots 6
set g_balance_hlac_secondary_speed 9000
set g_balance_hlac_secondary_spread 0.15
set g_balance_hlac_secondary_spread_crouchmod 0.5
set g_balance_hlac_switchdelay_drop 0
set g_balance_hlac_switchdelay_raise 0
set g_balance_hlac_weaponreplace ""
set g_balance_hlac_weaponstart 0
set g_balance_hlac_weaponstartoverride -1
set g_balance_hlac_weaponthrowable 1
// }}}
// {{{ #15: @!#%'n Tuba
set g_balance_tuba_animtime 0.05
set g_balance_tuba_attenuation 0.5
set g_balance_tuba_damage 5
set g_balance_tuba_edgedamage 0
set g_balance_tuba_fadetime 0.25
set g_balance_tuba_force 40
set g_balance_tuba_pitchstep 6
set g_balance_tuba_radius 200
set g_balance_tuba_refire 0.05
set g_balance_tuba_switchdelay_drop 0
set g_balance_tuba_switchdelay_raise 0
set g_balance_tuba_volume 1
set g_balance_tuba_weaponreplace ""
set g_balance_tuba_weaponstart 0
set g_balance_tuba_weaponstartoverride -1
set g_balance_tuba_weaponthrowable 1
// }}}
// {{{ #16: Rifle (MUTATOR WEAPON)
set g_balance_rifle_bursttime 0
set g_balance_rifle_primary_ammo 10
set g_balance_rifle_primary_animtime 0.4
set g_balance_rifle_primary_bullethail 0
set g_balance_rifle_primary_burstcost 0
set g_balance_rifle_primary_damage 80
set g_balance_rifle_primary_force 100
set g_balance_rifle_primary_refire 1.2
set g_balance_rifle_primary_shots 1
set g_balance_rifle_primary_solidpenetration 62.2
set g_balance_rifle_primary_spread 0
set g_balance_rifle_primary_tracer 1
set g_balance_rifle_reload_ammo 80
set g_balance_rifle_reload_time 2
set g_balance_rifle_secondary 1
set g_balance_rifle_secondary_ammo 10
set g_balance_rifle_secondary_animtime 0.3
set g_balance_rifle_secondary_bullethail 0
set g_balance_rifle_secondary_burstcost 0
set g_balance_rifle_secondary_damage 20
set g_balance_rifle_secondary_force 50
set g_balance_rifle_secondary_refire 0.9
set g_balance_rifle_secondary_reload 0
set g_balance_rifle_secondary_shots 4
set g_balance_rifle_secondary_solidpenetration 15.5
set g_balance_rifle_secondary_spread 0.04
set g_balance_rifle_secondary_tracer 0
set g_balance_rifle_switchdelay_drop 0
set g_balance_rifle_switchdelay_raise 0
set g_balance_rifle_weaponreplace ""
set g_balance_rifle_weaponstart 0
set g_balance_rifle_weaponstartoverride -1
set g_balance_rifle_weaponthrowable 1
// }}}
// {{{ #17: Fireball
set g_balance_fireball_primary_animtime 0.4
set g_balance_fireball_primary_bfgdamage 100
set g_balance_fireball_primary_bfgforce 0
set g_balance_fireball_primary_bfgradius 1000
set g_balance_fireball_primary_damage 200
set g_balance_fireball_primary_damageforcescale 0
set g_balance_fireball_primary_edgedamage 50
set g_balance_fireball_primary_force 600
set g_balance_fireball_primary_health 0
set g_balance_fireball_primary_laserburntime 0.5
set g_balance_fireball_primary_laserdamage 80
set g_balance_fireball_primary_laseredgedamage 20
set g_balance_fireball_primary_laserradius 256
set g_balance_fireball_primary_lifetime 15
set g_balance_fireball_primary_radius 200
set g_balance_fireball_primary_refire 2
set g_balance_fireball_primary_refire2 0
set g_balance_fireball_primary_speed 1200
set g_balance_fireball_primary_spread 0
set g_balance_fireball_secondary_animtime 0.3
set g_balance_fireball_secondary_damage 40
set g_balance_fireball_secondary_damageforcescale 4
set g_balance_fireball_secondary_damagetime 5
set g_balance_fireball_secondary_laserburntime 0.5
set g_balance_fireball_secondary_laserdamage 50
set g_balance_fireball_secondary_laseredgedamage 20
set g_balance_fireball_secondary_laserradius 110
set g_balance_fireball_secondary_lifetime 7
set g_balance_fireball_secondary_refire 1.5
set g_balance_fireball_secondary_speed 900
set g_balance_fireball_secondary_speed_up 100
set g_balance_fireball_secondary_speed_z 0
set g_balance_fireball_secondary_spread 0
set g_balance_fireball_switchdelay_drop 0
set g_balance_fireball_switchdelay_raise 0
set g_balance_fireball_weaponreplace ""
set g_balance_fireball_weaponstart 0
set g_balance_fireball_weaponstartoverride -1
set g_balance_fireball_weaponthrowable 0
// }}}
// {{{ #18: T.A.G. Seeker (MUTATOR WEAPON)
set g_balance_seeker_flac_ammo 1
set g_balance_seeker_flac_animtime 0.1
set g_balance_seeker_flac_damage 15
set g_balance_seeker_flac_edgedamage 10
set g_balance_seeker_flac_force 50
set g_balance_seeker_flac_lifetime 0.1
set g_balance_seeker_flac_lifetime_rand 0.05
set g_balance_seeker_flac_radius 100
set g_balance_seeker_flac_refire 0.1
set g_balance_seeker_flac_speed 3000
set g_balance_seeker_flac_speed_up 1000
set g_balance_seeker_flac_speed_z 0
set g_balance_seeker_flac_spread 0.4
set g_balance_seeker_missile_accel 1400
set g_balance_seeker_missile_ammo 2
set g_balance_seeker_missile_animtime 0.2
set g_balance_seeker_missile_count 3
set g_balance_seeker_missile_damage 30
set g_balance_seeker_missile_damageforcescale 4
set g_balance_seeker_missile_decel 1400
set g_balance_seeker_missile_delay 0.25
set g_balance_seeker_missile_edgedamage 10
set g_balance_seeker_missile_force 150
set g_balance_seeker_missile_health 5
set g_balance_seeker_missile_lifetime 15
set g_balance_seeker_missile_proxy 0
set g_balance_seeker_missile_proxy_delay 0.2
set g_balance_seeker_missile_proxy_maxrange 45
set g_balance_seeker_missile_radius 80
set g_balance_seeker_missile_refire 0.5
set g_balance_seeker_missile_smart 1
set g_balance_seeker_missile_smart_mindist 800
set g_balance_seeker_missile_smart_trace_max 2500
set g_balance_seeker_missile_smart_trace_min 1000
set g_balance_seeker_missile_speed 700
set g_balance_seeker_missile_speed_max 1300
set g_balance_seeker_missile_speed_up 300
set g_balance_seeker_missile_speed_z 0
set g_balance_seeker_missile_spread 0
set g_balance_seeker_missile_turnrate 0.65
set g_balance_seeker_reload_ammo 0
set g_balance_seeker_reload_time 2
set g_balance_seeker_switchdelay_drop 0
set g_balance_seeker_switchdelay_raise 0
set g_balance_seeker_tag_ammo 1
set g_balance_seeker_tag_animtime 0.2
set g_balance_seeker_tag_damageforcescale 4
set g_balance_seeker_tag_health 5
set g_balance_seeker_tag_lifetime 15
set g_balance_seeker_tag_refire 0.75
set g_balance_seeker_tag_speed 5000
set g_balance_seeker_tag_spread 0
set g_balance_seeker_tag_tracker_lifetime 10
set g_balance_seeker_type 0
set g_balance_seeker_weaponreplace ""
set g_balance_seeker_weaponstart 0
set g_balance_seeker_weaponstartoverride -1
set g_balance_seeker_weaponthrowable 1
// }}}
// {{{ #19: Shockwave (MUTATOR WEAPON)
set g_balance_shockwave_blast_animtime 0.3
set g_balance_shockwave_blast_damage 20
set g_balance_shockwave_blast_distance 1000
set g_balance_shockwave_blast_edgedamage 0
set g_balance_shockwave_blast_force 200
set g_balance_shockwave_blast_force_forwardbias 50
set g_balance_shockwave_blast_force_zscale 2
set g_balance_shockwave_blast_jump_damage 20
set g_balance_shockwave_blast_jump_edgedamage 0
set g_balance_shockwave_blast_jump_force 300
set g_balance_shockwave_blast_jump_force_velocitybias 0
set g_balance_shockwave_blast_jump_force_zscale 1.25
set g_balance_shockwave_blast_jump_multiplier_accuracy 0.5
set g_balance_shockwave_blast_jump_multiplier_distance 0.5
set g_balance_shockwave_blast_jump_multiplier_min 0
set g_balance_shockwave_blast_jump_radius 150
set g_balance_shockwave_blast_multiplier_accuracy 0.5
set g_balance_shockwave_blast_multiplier_distance 0.5
set g_balance_shockwave_blast_multiplier_min 0
set g_balance_shockwave_blast_refire 0.75
set g_balance_shockwave_blast_splash_damage 15
set g_balance_shockwave_blast_splash_edgedamage 0
set g_balance_shockwave_blast_splash_force 100
set g_balance_shockwave_blast_splash_force_forwardbias 50
set g_balance_shockwave_blast_splash_multiplier_accuracy 0.5
set g_balance_shockwave_blast_splash_multiplier_distance 0.5
set g_balance_shockwave_blast_splash_multiplier_min 0
set g_balance_shockwave_blast_splash_radius 70
set g_balance_shockwave_blast_spread_max 120
set g_balance_shockwave_blast_spread_min 25
set g_balance_shockwave_melee_animtime 1.3
set g_balance_shockwave_melee_damage 80
set g_balance_shockwave_melee_delay 0.25
set g_balance_shockwave_melee_force 200
set g_balance_shockwave_melee_multihit 1
set g_balance_shockwave_melee_no_doubleslap 1
set g_balance_shockwave_melee_nonplayerdamage 40
set g_balance_shockwave_melee_range 120
set g_balance_shockwave_melee_refire 1.25
set g_balance_shockwave_melee_swing_side 120
set g_balance_shockwave_melee_swing_up 30
set g_balance_shockwave_melee_time 0.15
set g_balance_shockwave_melee_traces 10
set g_balance_shockwave_switchdelay_drop 0
set g_balance_shockwave_switchdelay_raise 0
set g_balance_shockwave_weaponreplace ""
set g_balance_shockwave_weaponstart 0
set g_balance_shockwave_weaponstartoverride -1
set g_balance_shockwave_weaponthrowable 0
// }}}
// {{{ #20: Arc
set g_balance_arc_beam_ammo 4
set g_balance_arc_beam_animtime 0.2
set g_balance_arc_beam_botaimlifetime 0
set g_balance_arc_beam_botaimspeed 0
set g_balance_arc_beam_damage 115
set g_balance_arc_beam_degreespersegment 1
set g_balance_arc_beam_distancepersegment 0
set g_balance_arc_beam_falloff_halflifedist 0
set g_balance_arc_beam_falloff_maxdist 0
set g_balance_arc_beam_falloff_mindist 0
set g_balance_arc_beam_force 900
set g_balance_arc_beam_healing_amax 100
set g_balance_arc_beam_healing_aps 50
set g_balance_arc_beam_healing_hmax 150
set g_balance_arc_beam_healing_hps 50
set g_balance_arc_cooldown 2.5
set g_balance_arc_overheat_max 5
set g_balance_arc_overheat_min 3
set g_balance_arc_beam_heat 1
set g_balance_arc_burst_heat 5
set g_balance_arc_beam_maxangle 10
set g_balance_arc_beam_nonplayerdamage 80
set g_balance_arc_beam_range 1000
set g_balance_arc_beam_refire 0.5
set g_balance_arc_beam_returnspeed 8
set g_balance_arc_beam_tightness 0.5
set g_balance_arc_burst_ammo 15
set g_balance_arc_burst_damage 250
set g_balance_arc_burst_healing_aps 100
set g_balance_arc_burst_healing_hps 100
set g_balance_arc_switchdelay_drop 0.3
set g_balance_arc_switchdelay_raise 0.3
set g_balance_arc_weaponreplace ""
set g_balance_arc_weaponstart 0
set g_balance_arc_weaponstartoverride -1
set g_balance_arc_weaponthrowable 1
// }}}
// {{{ #21: Heavy Machine Gun
set g_balance_hmg_ammo 1
set g_balance_hmg_damage 10
set g_balance_hmg_force 5
set g_balance_hmg_refire 0.05
set g_balance_hmg_reload_ammo 120
set g_balance_hmg_reload_time 1
set g_balance_hmg_solidpenetration 32
set g_balance_hmg_spread_add 0.01
set g_balance_hmg_spread_max 0.05
set g_balance_hmg_spread_min 0.02
set g_balance_hmg_switchdelay_drop 0.2
set g_balance_hmg_switchdelay_raise 0.2
set g_balance_hmg_weaponreplace ""
set g_balance_hmg_weaponstart 0
set g_balance_hmg_weaponstartoverride 0
set g_balance_hmg_weaponthrowable 0
// }}}
// {{{ #22: Rocket Propelled Chainsaw
set g_balance_rpc_ammo 10
set g_balance_rpc_animtime 1
set g_balance_rpc_damage 150
set g_balance_rpc_damage2 500
set g_balance_rpc_damageforcescale 2
set g_balance_rpc_edgedamage 50
set g_balance_rpc_force 400
set g_balance_rpc_health 25
set g_balance_rpc_lifetime 30
set g_balance_rpc_radius 300
set g_balance_rpc_refire 1
set g_balance_rpc_reload_ammo 10
set g_balance_rpc_reload_time 1
set g_balance_rpc_speed 1250
set g_balance_rpc_speedaccel 5000
set g_balance_rpc_switchdelay_drop 0.2
set g_balance_rpc_switchdelay_raise 0.2
set g_balance_rpc_weaponreplace ""
set g_balance_rpc_weaponstart 0
set g_balance_rpc_weaponstartoverride 0
set g_balance_rpc_weaponthrowable 0
// }}}
